<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('press-releases', ['namespace' => 'App\Modules\Pressreleases\Controllers'], function($subroutes){/*** Route for Dashboard ***/ 
$subroutes->add('', 'Pressreleases::index');
    });